/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20.7.2018, 19:46:34
    Author     : Jan
*/

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400');

body {
    font-family: 'Roboto Condensed', sans-serif;    
    font-size: 18px;
    /*background: url("../images/BOZINKA_WEBSIDE_BACKROUND.jpg");*/
    color: #000;

}

h1,h2,h3,h4,h5 {text-align: center;font-size: 1.7em;font-weight: lighter; font-family:'Poppins', sans-serif; color:#918538;}
p{text-align: center;}
a {    color: #beb886; text-decoration: none;}
a:hover {text-decoration: underline;}

ul {list-style: none;    margin: 0; padding: 0;}
li {display: inline;}

input, textArea, textarea {width: 100%; margin: 5px auto;  background: #676745; border: none; color: #000; padding: 10px;
                           font-family:  'Roboto Condensed', sans-serif; font-size: 1.5em;   }
.actions input {background: #bfb786;}
.actions input:hover {cursor: pointer;;}

::-webkit-input-placeholder { /* Chrome */
    color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #000;
    opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
    color: #000;
    opacity: 1;
}

.gdpr input{width: auto;}
.gdpr {padding: 0.5em 0;}

table {margin: auto; border-collapse: collapse; background: #dcd8bb; color: #000;}
table tr:hover {background: #beb886;}
table td, table th {padding: 5px; text-align: right; vertical-align: baseline;}
table th {background: #beb886;}

img {max-width: 100%;}
.partners.flex img{max-width: 300px; vertical-align: middle;    margin: 0 20px;}


.flex {display: flex; justify-content: space-between;}
.partners.flex{justify-content: center;    align-items: center;flex-wrap: wrap;}

.justify {text-align: justify;}

.logo img {max-width:55%;}

.hidden {display:none;}
.sipka {cursor: pointer;}
.bold {font-weight: bold;}
.prodano {background-color: #878e6b;}
.prodano:hover {background-color: #878e6b;}

#container {max-width: 1024px; margin: auto;}

#menu_wide, #menu-thin {font-family:'Poppins', sans-serif; }
#menu_wide {display: flex; flex-direction: row; flex-wrap:wrap; justify-content: space-between; align-items: flex-end;padding: 30px 0 50px 0;}
#menu_wide ul {    margin-bottom: -6px;}
#menu_thin {display: none;}
#menu_button {display: none;}

.disposition {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-around; }

.contact-form {max-width: 600px; margin: 50px auto;}
#strom {text-align: center;}
p.trees {font-weight: bold; width: 100%; line-height: 1.5em; background: #beb886;color:#000; padding: 20px 0;}
img.trees {margin:auto;}

.legenda {
    display: flex;
    margin: 25px;
    justify-content: center;
}
.legenda p{padding: 0;margin: 5px;}
.legFree {
    width: 25px;
    height: 25px;
    border: 1px solid gray;
    background-color: #dcd8bb;
    margin: 3px;
}
.legChoose {
    width: 25px;
    height: 25px;
    border: 1px solid gray;
    background-color: #beb886;
    margin: 3px;
}
.legReserved {
    width: 25px;
    height: 25px;
    border: 1px solid gray;
    background-color: #878e6b;
    margin: 3px;
}

.partners.flex a.footrightlogo img {max-width: 150px;}


/* Customize the label (the container) */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.imgdesc {margin: 0;
          padding: 0;
          text-align: right;
          color: gray;
          font-size: 0.8em;
}

@media only screen and (max-width: 600px) {
    #menu_wide {    justify-content: space-around; }
    #menu_wide ul {margin: 20px 0 0;}

    .disposition img {margin: 20px 0;}
    .logo {text-align: center;}
}